Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153979 - .cvsignore and sources update needed
Summary: .cvsignore and sources update needed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: flac
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 11:41 UTC by Michael Schwendt
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-23 19:49:32 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-04-06 11:41:41 UTC
"sources" and ".cvsignore" files in CVS need an update, because they still
include the old 1.1.0 version of FLAC and cause "make" to download two tarballs.

Additional information: if FC CVS works like Fedora Extras CVS, "make
new-sources FILES=..." is the right thing to use for version upgrades and
tarball upload.

Comment 1 Michael Schwendt 2006-07-23 19:49:32 UTC
At least "sources" file has been fixed meanwhile.



Note You need to log in before you can comment on or make changes to this bug.